#site-nav {
  background-color: #fff;
  position: absolute;
}
.homepage-projects-content {
  background-color: #c0942d;
}
.parallaxoverlay {
  background-color: rgb(19, 49, 94);
  opacity: 0.9;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  /* IE 5-7 */
  filter: alpha(opacity=90);
}
.fill {
  width: 100%;
  height: 100%;
  min-height: 100%;
  min-width: 100%;
}
.navbar-nav {
  float: right;
  right: 0;
  clear: both;
  margin-top: 30px!important;
}
.carousel-caption {
  background-color: #fff;
}
/*button.search-button {
    position: absolute!important;
    margin-top: 40px;
    right: 22px!important;
    line-height: normal!important;
}*/
.input-group .btn-default {
  color: #232323;
  position: absolute !important;
  right: 0px !important;
  line-height: normal !important;
  border-bottom-left-radius: 0px !important;
  border-top-left-radius: 0px !important;
  border-bottom-right-radius: 16px !important;
  border-top-right-radius: 16px !important;
  background-color: #EBEBEB;
  border: 0px solid #8d8d8d;
  border-left: 0px !important;
  line-height: 22px !important;
}

.sidebarpagecontent {
/*   background-color: #ECECEC; */
  padding-left: 20px;
}